Skip to main content
GET
/
cloud
/
v2
/
global_quotas
/
{client_id}
Get global quotas
curl --request GET \
  --url https://api.gcore.com/cloud/v2/global_quotas/{client_id} \
  --header 'Authorization: <api-key>'
{
  "inference_cpu_millicore_count_limit": 0,
  "inference_cpu_millicore_count_usage": 0,
  "inference_gpu_a100_count_limit": 0,
  "inference_gpu_a100_count_usage": 0,
  "inference_gpu_h100_count_limit": 0,
  "inference_gpu_h100_count_usage": 0,
  "inference_gpu_l40s_count_limit": 0,
  "inference_gpu_l40s_count_usage": 0,
  "inference_instance_count_limit": 0,
  "inference_instance_count_usage": 0,
  "keypair_count_limit": 100,
  "keypair_count_usage": 0,
  "project_count_limit": 2,
  "project_count_usage": 1
}

Authorizations

Authorization
string
header
required

API key for authentication. Make sure to include the word apikey, followed by a single space and then your token. Example: apikey 1234$abcdef

Path Parameters

client_id
integer
required

Client ID

Example:

3

Response

200 - application/json

OK

inference_cpu_millicore_count_limit
integer

Inference CPU millicore count limit

Example:

0

inference_cpu_millicore_count_usage
integer

Inference CPU millicore count usage

Example:

0

inference_gpu_a100_count_limit
integer

Inference GPU A100 Count limit

Example:

0

inference_gpu_a100_count_usage
integer

Inference GPU A100 Count usage

Example:

0

inference_gpu_h100_count_limit
integer

Inference GPU H100 Count limit

Example:

0

inference_gpu_h100_count_usage
integer

Inference GPU H100 Count usage

Example:

0

inference_gpu_l40s_count_limit
integer

Inference GPU L40s Count limit

Example:

0

inference_gpu_l40s_count_usage
integer

Inference GPU L40s Count usage

Example:

0

inference_instance_count_limit
integer

Inference instance count limit

Example:

0

inference_instance_count_usage
integer

Inference instance count usage

Example:

0

keypair_count_limit
integer

SSH Keys Count limit

Example:

100

keypair_count_usage
integer

SSH Keys Count usage

Example:

0

project_count_limit
integer

Projects Count limit

Example:

2

project_count_usage
integer

Projects Count usage

Example:

1